@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(to right, #e2e2e2, #9fb0e9);
    color: #333;
}
.container {
 margin: 0 15px;

}
.form-box {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 450px;
}
h2{
    font-size: 34px;
    text-align: center;
    margin-bottom: 20px;
}
input{
    width: 100%;
    padding: 12px;
    margin-bottom: 20px;
    border: none;
    border-radius: 6px;
    background: #eee;
    outline: none;
    font-size: 16px;
    color: #333;
}
button{
    width: 100%;
    padding: 12px;
    background: #7494ec;
    border-radius: 6px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
    transition: 0.5s;
}
button:hover{
    background: #6884d3;
}
p{
    font-size: 14.5px;
    text-align: center;
    margin-bottom: 10px;
}
p a{
    color: #7494ec;
    text-decoration: none;
}
p a:hover{
    text-decoration: underline;
}
.error-message {
    background: #f8d7da;
    color: #721c24;
    padding: 10px;
    border-radius: 6px;
    margin-bottom: 20px;
    font-size: 16px;
    text-align: center;
}